@charset 'utf-8';

.banner{
    background: url('https://zhongzhihui.oss-cn-beijing.aliyuncs.com/files/1642756296433970.png?Expires=3219556296&OSSAccessKeyId=LTAI4GEB2XyMhH8GgguoDqMQ&Signature=2ORvM6J3ya7hL%2FQAwUtPnGUPjr4%3D') no-repeat;
    background-size: 100% 100%;
}
.one .content{
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.one .left{
    width: 42%;
}
.one .left img{
    width: 100%;
    height: 100%;
}
.one .right{
    width: 55%;
    background-color: #fff;
}
.two .content1 {
    display: none;
}
.two .btn {
    justify-content: center;
}
.three .title {
    text-align: center;
}
.three .content {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.three .content .item {
    width: 49%;
    margin-bottom: 0.4rem;
}
.three .content .item h4 {
    font-size: 0.22rem;
    font-weight: bold;
    color: #5d5d5d;
    line-height: 0.3rem;
}
.three .content .item .center{
    min-height: 5.8rem;
    padding: 0.26rem 0.2rem ;
    background-color: #fff;
   box-shadow: 0.1rem 0.1rem 0.5rem rgba(38, 169, 255, 0.05);;
}
.three .content .item .center .line{
    width: 0.5rem;
    height: 0.03rem;
    background-color: #26A9FF;
    border-radius: 0.07rem;
    margin: 0.05rem 0 0.22rem 0;
}
.three .btn {
    justify-content: center;
}
.four .content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.four .content .item {
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}
.four .content .item:not(:last-child) {
    margin-bottom: 0.5rem;
}
.four .content .item .left {
    width: 34%;
}
.four .content .item .right {
    width: 65%;
    padding: 0.2rem;
    box-shadow: 10px 10px 50px rgba(38, 169, 255, 0.05);
}
.four .content .item .right .line{
    width: 0.58rem;
    height: 0.04rem;
    background-color: #26A9FF;
    border-radius: 0.07rem;
    margin: 0.16rem 0;
}
.four .content .item .right h4 {
    font-size: 0.25rem;
    font-weight: bold;
    color: #707070;
}
.five{
    padding-bottom: 0;
}
.five .content{
    width: 100%;
}
.five .content .item{
   width: 100%;
}
.five .content .item:not(:last-child){
    margin-bottom: 0.32rem;
}
.five .content .item .top{
    position: relative;
}

.five .content .item .top .top_title {
    color: #FFFFFF;
    text-shadow: 0px 0.1875rem 0.625rem #1265FB;
    font-weight: bold;
    position: absolute;
    bottom: 0.16rem;
    left: 0.4rem;
}
.five .content .item .top .top_title h3{
    font-size: 0.2rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0.1rem;
    margin-top: 0;
}
.five .content .item .top .top_title h2{
    font-size: 0.3rem;
    color: #fff;
    font-weight: bold;
    margin-bottom: 0.16rem;
}
.five .content .item .top .top_title span{
    color: rgba(255, 255, 255, .2);
    font-size: 0.16rem;
    font-weight: 400;
    display: block;
}
.five .content .item .bottom{
    padding: 0.3rem;
    color: #707070;
    background-color: #fff;
    box-shadow: 0.1rem 0.1rem 0.5rem rgba(38, 169, 255, 0.05);
    min-height: 0.8rem;
}
.five .content .item .bottom p{
    margin: 0;
}